@charset "UTF-8";
/* CSS Document */

html {
    font-size: 62.5%;
}

body {
    width: 100%;
    height: 100%;
    font-family: 'Noto Serif JP', serif;
    font-size: 1.6rem;
    font-weight: 400;
    color: #666666;
    letter-spacing: 0.3rem;
}

a {
    transition: 0.5s;
}

a:hover {
    cursor: pointer;
    opacity: 0.5 !important;
    transition: 0.5s;
    color: #666666;
}

/* ------------------------------------- /
/   common
/* ------------------------------------- */
.inner {
    max-width: 1080px;
    margin: 0 auto;
}

.inner820 {
    max-width: 820px;
    margin: 0 auto;
}

.inner_740 {
    max-width: 740px;
    margin: 0 auto;
}

.flex {
    display: flex;
}

.jc-sb {
    justify-content: space-between;
}

.jc-c {
    justify-content: center;
}

.fw-w {
    flex-wrap: wrap;
}

.ai-c {
    align-items: center;
}

.ai-fs {
    align-items: flex-start;
}

.ai-fe {
    align-items: flex-end;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

.mr-cnt {
    padding-top: 100px;
    margin-top: -100px;
}

.op-no {
    opacity: 1 !important;
}

@media(min-width: 768px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}

@media (max-width: 1024px) {

    .inner,
    .inner820 {
        padding: 0 20px;
    }
}

@media (max-width: 768px) {
    .pc-menu {
        display: none !important;
    }
}

@media (max-width: 500px) {

    .inner,
    .inner820 {
        padding: 0 10px;
    }

    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }
}

/* ------------------------------------- /
/   common2
/* ------------------------------------- */
.area-p {
    padding: 130px 0 120px;
}

.ttl {
    margin: 0 auto 60px;
    font-size: 2.8rem;
    color: #4d4d4d;
    line-height: 1.8;
    text-align: center;
}

.ttlbk {
    position: relative;
}

.ttlbk::before {
    position: absolute;
    content: "";
    max-width: 615px;
    max-height: 75px;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../img/img_ttl.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -100;
}

.ttlbd {
    display: flex;
    align-items: center;
}

.ttlbd:before,
.ttlbd:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ccc;
}

.ttlbd:before {
    margin-right: 5rem;
}

.ttlbd:after {
    margin-left: 5rem;
}

.ttl-br br {
    display: none;
}

.img_rd {
    border-radius: 10px;
}

.main-mr {
    padding-top: 117px;
}

.ttllink {
    margin-top: -200px;
    padding-top: 200px;
}

a.pamf-btn {
    margin: 50px auto;
    display: block;
    max-width: 480px;
    padding: 25px 0;
    background-color: #a83e3b;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    transition: 0.5s;
}

a.pamf-btn br {
    display: none;
}

a.pamf-btn:hover {
    opacity: 0.5;
    transition: 0.5s;
}

@media (max-width: 500px) {
    .ttl {
        margin: 0 auto 40px;
        font-size: 2.2rem;
        color: #4d4d4d;
        line-height: 1.8;
        text-align: center;
    }

    .area-p {
        padding: 70px 0 70px;
    }

    .ttl-br br {
        display: block;
    }

    .main-mr {
        padding-top: 187px;
    }

    a.pamf-btn br {
        display: block;
    }

    a.pamf-btn {
        margin: 50px 20px;
        padding: 15px 0;
        line-height: 1.8;
    }
}

/* ------------------------------------- /
/   header
/* ------------------------------------- */

.head_area {
    padding: 35px 0 25px;
    background-color: center;
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 9999;
}

.head_area a {
    transition: 0.5s;
}

.head_area li a :hover {
    opacity: 0.5 !important;
    transition: 0.5s;
}

.head_area ul li img {
    max-width: 320px;
}

.head_area ul li:last-child {
    width: 105px;
}

.head_area ul li:last-child img {
    max-width: 19px;
}

@media (max-width: 500px) {
    .head_area {
        padding: 20px 0 15px;
    }

    .head_area .sp img {
        max-width: 320px;
        margin: 0 auto 5px;
    }

    .head_area .sp ul {
        max-width: 320px;
        margin: 0 auto;
    }

    .head_area .sp ul li:last-child img {
        padding-top: 18px;
    }
}

/* ------------------------------------- /
/   main_area
/* ------------------------------------- */
.main_area {
    position: relative;
}

.main_area .bk {
    margin: 0 40px;
}

.main_area .bk img {
    width: 100%;
}

.main_area h1 img {
    position: absolute;
    margin: 0 auto;
    width: 17%;
    top: 56%;
    left: 52%;
    transform: translate(-50%, -50%);
}

@media (max-width: 1024px) {
    .main_area h1 img {
        top: 60%;
    }
}

@media (max-width: 768px) {
    .main_area h1 img {
        top: 65%;
    }
}

@media (max-width: 500px) {
    .main_area .bk {
        margin: 0 10px;
    }

    .main_area h1 img {
        width: 50%;
    }
}

/* ------------------------------------- /
/   ex_area
/* ------------------------------------- */
.ex_area .inner {
    max-width: 820px;
}

.ex_area .inner h2 {
    font-size: 2.4rem;
}

.ex_area .inner p {
    font-size: 1.8rem;
    line-height: 1.8;
    text-align: justify;
    text-justify: inter-ideograph;
}

/* ------------------------------------- /
/   about_area
/* ------------------------------------- */
.about_area {
    background-image: url(../img/bk_rp.jpg);
    background-size: 100px;
    background-repeat: repeat;
}

.about_area .inner .box:first-child {
    margin-bottom: 120px;
}

.about_area .box h3 {
    font-size: 2rem;
    margin-bottom: 50px;
    text-align: center;
    line-height: 1.8;
}

.about_area .box p {
    margin-bottom: 70px;
    text-align: center;
    line-height: 1.8;
}

.about_area .box .lft_box {
    width: 42%;
}

.about_area .box .lft_box img {
    width: 100%;
    height: auto;
}

.about_area .box .rgt_box {
    width: 52%;
}

.about_area .box .rgt_box .txt_box {
    padding: 40px 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 60px;
}

.about_area .box .rgt_box .txt p {
    font-size: 2.4rem;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 0;
}

.about_area .box .rgt_box .txt p span {
    font-size: 2rem;
}

.about_area .box .rgt_box .txt2 p {
    font-size: 1.8rem;
    line-height: 2;
    margin-bottom: 0;
}

.about_area .box .rgt_box .bottom p {
    line-height: 1.8;
    margin-bottom: 40px;
    letter-spacing: 0.2rem;
    text-align: left;
}

.about_area .box .rgt_box .bottom p:last-child {
    margin-bottom: 0;
}

.about_area .box p.pd {
    padding: 0 140px;
    text-align: left;
    line-height: 1.8;
    margin-bottom: 70px;
}

.about_area .box:last-child p span {
    color: #a83e3b;
}

.about_area .inner .ul_area {
    margin-bottom: 70px;
    padding: 0 140px;
}

.about_area .inner ul li {
    line-height: 1.8;
}

.about_area .inner ul li:first-child {
    margin-right: 13px;
}

.about_area .box .cont {
    padding: 50px 140px;
    background-color: #f2f2f2;
    border-radius: 5px;
}

.about_area .box .cont h3 {
    font-size: 1.8rem;
    margin-bottom: 45px;
    text-align: center;
    line-height: 1.6;
}

.about_area .box .cont p {
    text-align: left;
    line-height: 1.8;
    margin-bottom: 0;
    letter-spacing: 0.2rem;
}

.about_area .box .cont p .no15 {
    color: #a83e3b;
    font-size: 1.8rem;
}

@media (max-width: 1024px) {
    .about_area .box .lft_box {
        width: 50%;
        margin: 0 auto 50px;
    }

    .about_area .box .rgt_box {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .about_area .box p.pd {
        padding: 0 20px;
    }

    .about_area .inner .ul_area {
        padding: 0 20px;
    }

    .about_area .box .cont {
        padding: 50px 20px;
    }
}

@media (max-width: 500px) {

    .about_area .box .lft_box,
    .about_area .box .rgt_box {
        width: 100%;
    }

    .about_area .box p.pd {
        padding: 0 10px;
    }

    .about_area .inner .ul_area {
        padding: 0 10px;
    }
}

/*---------------------------------  /
/*  shop_area
/*--------------------------------- */
.shop_area h3 {
    font-size: 2.2rem;
    margin-bottom: 90px;
}

.shop_area .box {
    width: calc(25% - 20px);
    margin-bottom: 90px;
    transition: 0.5s;
}

.shop_area .box .ttl {
    width: calc(25% - 20px);
    margin-bottom: 90px;
    transition: 0.5s;
}

.shop_area .box_in::after,
.shop_area .box_in::before {
    width: calc(25% - 20px);
    content: "";
    display: block;
    height: 0;
}

.shop_area .box_in::before {
    order: 1;
}

.shop_area .box:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.shop_area .box_area h2.ttlbk::before {
    height: 153%;
}

.shop_area .box .img {
    width: 100%;
    height: 180px;
    margin-bottom: 30px;
    border-radius: 7px;
    overflow: hidden;
}

.shop_area .box {
    transition: 0.5s;
    color: #666666;
}

.shop_area .box:hover {
    opacity: 0.5 !important;
    transition: 0.5s;
    color: #666666;
}

.box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.shop_area .box p {
    line-height: 1.6;
    text-align: left;
    letter-spacing: 0.1rem;
}

.shop_area .box p:last-child {
    line-height: 2;
    margin-bottom: 0;
    font-size: 1.5rem;
}

@media (max-width: 768px) {
    .shop_area .box {
        width: calc(50% - 20px);
        margin-bottom: 50px;
    }
}

@media (max-width: 500px) {
    .shop_area .box {
        width: 100%;
        ;
        margin-bottom: 50px;
    }

    .shop_area .box .img {
        margin-bottom: 15px;
    }
}

/*---------------------------------  /
/*  single
/*--------------------------------- */
/*---------------------------------  /
/*  low_area-top
/*--------------------------------- */
.low_area {
    padding: 150px 0 0;
}

.low_area .top .ttlbk::before {
    height: 115%;
}

.low_area .top .sub_ttl {
    font-size: 1.8rem;
    margin-bottom: 75px;
    text-align: center;
    line-height: 1.8;
}

.low_area .top .mainImg {
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
}

.low_area .top .mainImg img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.low_area .top .subImg {
    overflow: hidden;
}

.low_area .top .subImg li {
    width: calc(20% - 10px);
    height: 100px;
    margin-bottom: 10px;
    border-radius: 7px;
    overflow: hidden;
}

.low_area .top .subImg img {
    width: 100%;
    height: 100%;
    transition: 0.5s;
    object-fit: cover;
}

.low_area .top .subImg img:hover {
    cursor: pointer;
    opacity: 0.5;
    transition: 0.5s;
}

.low_area .top .main_txt p {
    line-height: 1.8;
    margin-bottom: 70px;
}

.low_area .top .flex_box {
    padding: 55px 0;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 75px;
}

.low_area .top .flex_box .img {
    width: 280px;
    height: auto;
    margin-bottom: 10px;
    border-radius: 7px;
    overflow: hidden;
}

.low_area .top .flex_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.low_area .top .flex_box .txt {
    width: 60%;
}

.low_area .top .flex_box .txt .link-mr {
    line-height: 3;
    padding-bottom: 3px;
    border-bottom: 1px solid #cccccc;
    color: #c97a79;
}

.low_area .top .flex_box .txt p:nth-child(1) {
    font-size: 1.8rem;
    line-height: 1.8;
    margin-bottom: 35px;
}

.low_area .top .flex_box .txt p:nth-child(2) {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #c97a79;
    margin-bottom: 40px;
}

.low_area .top .flex_box .txt p:nth-child(3) {
    font-size: 1.6rem;
    line-height: 1.8;
}

@media (max-width: 768px) {
    .low_area .top .flex_box .img {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }

    .low_area .top .flex_box .txt {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .low_area {
        padding: 70px 0 0;
    }

    .low_area .top .sub_ttl {
        text-align: left;
        margin-bottom: 40px;
    }

    .low_area .top .sub_ttl br {
        display: none;
    }

    .low_area .top .subImg {
        margin-bottom: 50px;
    }

    .low_area .top .subImg li {
        width: calc(20% - 5px);
        height: 60px;
        margin-bottom: 5px;
        cursor: pointer
    }

    .low_area .top .flex_box .txt p:nth-child(1) {
        margin-bottom: 10px;
    }

    .low_area .top .flex_box .txt p:nth-child(2) {
        margin-bottom: 10px;
    }
}

/*---------------------------------  /
/*  low_area-btm
/*--------------------------------- */
.low_area .btm {
    max-width: 1080px;
    margin: 0 auto;
    padding: 70px 0;
    background-image: url(../img/bk_rp.jpg);
    background-size: 100px;
    background-repeat: repeat;
}

.low_area .btm p {
    font-size: 1.8rem;
    margin-bottom: 75px;
    text-align: center;
}

.low_area .btm dl {
    padding: 25px 35px;
    border-bottom: 1px solid #cccccc;
    display: flex;
    flex-wrap: wrap;
    line-height: 1.8;
}

.low_area .btm dl dt {
    width: 20%;
    text-align: center;
    color: #c97a79;
}

.low_area .btm dl dd {
    width: 80%;
}

.low_area .acf-map {
    width: 100%;
    height: 240px;
    margin-top: 50px;
    border-radius: 7px;
}

.low_area .acf-map img {
    max-width: inherit !important;
}

.low_area a.more_btn {
    margin: 100px auto;
    display: block;
    max-width: 260px;
    padding: 25px 0;
    background-color: #a83e3b;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    transition: 0.5s;
}

.low_area a.more_btn:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.low_area .cl-r {
    color: #4d4d4d;
    font-weight: 500;
}

@media (max-width: 500px) {
    .low_area .btm p {
        margin-bottom: 30px;
    }

    .low_area .btm dl {
        padding: 25px 10px;
    }

    .low_area .btm dl dt {
        width: 100%;
        text-align: left;
        margin-bottom: 8px;
    }

    .low_area .btm dl dd {
        width: 100%;
    }

    .low_area a.more_btn {
        margin: 70px auto;
    }
}

/*---------------------------------  /
/*  contact_area
/*--------------------------------- */
.contact_area {
    max-width: 800px;
    margin: 0 auto;
    padding: 180px 0 150px;
}

.contact_area .ttl {
    line-height: 5.8;
}

.contact_area .ttlbk::before {
    top: 46%;
}

.contact_area p {
    line-height: 2;
    text-align: center;
    margin-bottom: 70px;
}

.contact_area h3 {
    text-align: center;
    margin-bottom: 35px;
}

.contact_box dl {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0 40px;
    overflow: hidden;
}

.contact_box dt {
    width: 30%;
    margin-bottom: 12px;
    border-spacing: 0px 50px;
    font-size: 1.5rem;
    vertical-align: top;
    float: left;
    clear: left;
}

.contact_box dd input {
    width: 70%;
    height: 40px;
    background-color: #E6E6E6;
    margin-bottom: 20px;
    border: none;
    float: left;
    outline: none;
    padding: 0 10px;
    -webkit-appearance: none;
    border-radius: 0;
}

.contact_box dd textarea {
    width: 70%;
    background-color: #E6E6E6;
    border: none;
    float: left;
    outline: none;
    padding: 0 10px;
    -webkit-appearance: none;
    border-radius: 0;
}

.contact_box .contact_form_btn {
    max-width: 200px;
    margin: 51px auto 0;
    text-align: center;
    color: #fff;
}

.contact_box .submit_btn {
    font-size: 1.8rem;
    padding: 20px 65px;
    background-color: #666666;
    text-align: center;
    border: none;
    transition: 0.5;
    outline: none;
}

.contact_box .submit_btn:hover {
    opacity: 0.5;
    transition: 0.5s;
}

@media (max-width: 1024px) {
    .contact_box .contact_form_btn {
        max-width: 200px;
        margin-bottom: 130px;
        text-align: center;
        color: #fff;
    }
}

@media (max-width: 768px) {
    .contact_area {
        padding: 190px 10px 50px;
    }
}

@media (max-width: 500px) {
    .contact_area br {
        display: none;
    }

    .contact_box dt {
        width: 100%;
    }

    .contact_box dd input {
        width: 100%;
    }

    .contact_box dd textarea {
        width: 100%;
    }

    .contact_box .submit_btn {
        padding: 20px 35px;
    }
}

/*---------------------------------  /
/*  page-top
/*--------------------------------- */
#page-top {
    width: 10px;
    height: 50px;
    display: none;
    position: fixed;
    right: 30px;
    bottom: 10%;
    z-index: 9999;
}

#move-page-top {
    cursor: pointer;
}

#move-page-top img {
    width: 100%;
    height: 100%;
}

@media (max-width: 500px) {
    #page-top {
        right: 10px;
    }
}

/*---------------------------------  /
/*  footer-top
/*--------------------------------- */
.footer_area .top {
    margin-bottom: 120px;
}

.footer_area .top .flex .box {
    width: 50%;
    border-left: 1px solid #b3b3b3;
    padding: 10px 50px;
}

.footer_area .top .flex .box:last-child {
    border-right: 1px solid #b3b3b3;
}

.footer_area .top .box img {
    max-width: 20px;
    margin: 0 auto 20px;
}

.footer_area .top .flex .box:last-child img {
    margin: 9px auto 20px;
}

.footer_area .top .box p.fz14 {
    font-size: 1.4rem;
    text-align: center;
    margin: 0 auto 30px;
}

.footer_area .top .box p:last-child {
    font-size: 2.6rem;
    text-align: center;
    letter-spacing: 0.1rem;
}

.footer_area .top .box p:last-child a {
    color: #666;
}

.footer_area .top .box p br {
    display: none;
}

.footer_area .top .box p:last-child span {
    font-size: 1.6rem;
}

.footer_area a {
    color: #fff;
    transition: 0.5s;
}

.footer_area a:hover {
    opacity: 0.5;
    transition: 0.5s;
}

@media (max-width: 768px) {
    .footer_area .top {
        margin-bottom: 20px;
    }

    .footer_area .top .flex .box {
        width: 100%;
        border-left: none;
        padding: 50px 0;
        border-top: 1px solid #b3b3b3;
    }

    .footer_area .top .flex .box:last-child {
        border-bottom: 1px solid #b3b3b3;
        border-right: none;
    }

    .footer_area .top .box p br {
        display: block;
    }
}

/*---------------------------------  /
/*  footer-bottom
/*--------------------------------- */
.footer_area .bottom {
    color: #fff;
    background-color: #a83e3b;
    padding: 120px 0;
    letter-spacing: 0.2rem;
}

.footer_area .bottom .flex {
    align-items: flex-end;
}

.footer_area .bottom .flex-l {
    width: 9%;
}

.footer_area .bottom .flex-l img {
    width: 100%;
    height: auto;
}

.footer_area .bottom .flex-r {
    width: 36%;
}

.footer_area .bottom .flex-r.bd-r ul {
    position: relative;
}

.footer_area .bottom .flex-r p {
    font-size: 1.8rem;
    margin-bottom: 60px;
    line-height: 1.6;
}

.footer_area .bottom .flex-r .copy p {
    margin-bottom: 0;
}

.footer_area .bottom .flex-r .hv-txt {
    transition: 0.5s;
}

.footer_area .bottom .flex-r .hv-txt:hover {
    opacity: 0.5 !important;
    transition: 0.5s;
}

.footer_area .bottom .flex .flex-r:last-child p {
    margin-top: 8px;
    font-size: 1rem;
}

.footer_area .bottom a {
    color: #fff;
    transition: 0.5s;
}

.footer_area .bottom a:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.footer_area .bottom .flex .flex-r ul {
    font-size: 1.4rem;
}

.footer_area .bottom .flex .flex-r ul li {
    line-height: 1.8;
}

.footer_area .bottom .flex .flex-r:last-child ul {
    padding-left: 25px;
}

@media (max-width: 1080px) {
    .footer_area .bottom .flex-l {
        width: 100%;
    }

    .footer_area .bottom .flex-l img {
        max-width: 100px;
        margin: 0 auto 60px;
    }

    .footer_area .bottom .flex-r {
        width: 50%;
    }

    .footer_area .bottom .flex-r.bd-r ul::before {
        right: 31px;
    }
}

@media (max-width: 768px) {
    .footer_area .bottom .flex-l {}

    .footer_area .bottom .flex-l img {}

    .footer_area .bottom .flex-r {
        width: 100%;
    }

    .footer_area .bottom .flex-r p {
        margin-bottom: 30px;
    }

    .footer_area .bottom .flex-r.bd-r {
        margin-bottom: 50px;
    }

    .footer_area .bottom .flex .flex-r:last-child ul {
        padding-left: 0px;
    }

    .footer_area .bottom .flex-r.bd-r ul::before {
        display: none;
    }
}

@media (max-width: 500px) {
    .footer_area .bottom {
        padding: 60px 0 60px;
    }
}